Subject: Re: [PATCH net-next] net: remove unsafe skb_insert()

From: Eric Dumazet <[email-masked]>
Date: Sun, 25 Nov 2018 21:31:34 -0800

On 11/25/2018 07:52 PM, David Miller wrote:
> 
> I fixed up the build in your original patch and am about to push that
> out.

Thanks David, sorry for this, I should have compiled the damn thing :/